Subject: Ticket Assigned - Size problem
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 22 Nov 2020 13:03:00 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Size problem Good day;
Kindly note that I have ordered some of your products and were delivered yesterday morning, and I am very pleased with my whole shopping experience online with you guys, but as I'm checking them now, I noticed that one product is not the correct size. I have ordered it 7-8 years and it was delivered 2-3 years. The tag says 7-8 years, but the stitched ticket says 2-3. Kindly find below attached pictures with my issue.

Please let me know when it can be exchanged. 
Thank you. 

Contacted

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1733469